BODY {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #000; PADDING-TOP: 0px
}
A:active {
	CURSOR: auto
}
A:focus {
	CURSOR: auto
}
* HTML BODY {
	TEXT-ALIGN: center
}
BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SPAN {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
BLOCKQUOTE {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
TABLE {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
TH {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
LI {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
A {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
UL {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
OL {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
DD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
DL {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
DT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
FORM {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
BUTTON {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
FIELDSET {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
LABEL {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
SELECT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
OPTION {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
INPUT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
TEXTAREA {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt
}
CODE {
	FONT-FAMILY: "Courier New", Courier, monospace; FONT-SIZE: 10pt
}
CODE SPAN {
	FONT-FAMILY: "Courier New", Courier, monospace; FONT-SIZE: 10pt
}
.fontSize200 {
	FONT-SIZE: 20pt
}
.fontSize195 {
	FONT-SIZE: 19.5pt
}
.fontSize190 {
	FONT-SIZE: 19pt
}
.fontSize185 {
	FONT-SIZE: 18pt
}
.fontSize180 {
	FONT-SIZE: 17.5pt
}
.fontSize175 {
	FONT-SIZE: 17pt
}
.fontSize170 {
	FONT-SIZE: 16.5pt
}
.fontSize165 {
	FONT-SIZE: 16pt
}
H1 {
	MARGIN-TOP: 0px
}
H1 {
	FONT-SIZE: 15pt
}
.h1Size {
	FONT-SIZE: 15pt
}
.fontSize160 {
	FONT-SIZE: 15pt
}
.fontSize155 {
	FONT-SIZE: 14.5pt
}
H2 {
	FONT-SIZE: 14pt
}
.h2Size {
	FONT-SIZE: 14pt
}
.fontSize150 {
	FONT-SIZE: 14pt
}
.fontSize145 {
	FONT-SIZE: 13.5pt
}
H3 {
	FONT-SIZE: 13.5pt
}
.h3Size {
	FONT-SIZE: 13.5pt
}
.big {
	FONT-SIZE: 13.5pt
}
.fontSize140 {
	FONT-SIZE: 13.5pt
}
.fontSize135 {
	FONT-SIZE: 13pt
}
H4 {
	FONT-SIZE: 12pt
}
.h4Size {
	FONT-SIZE: 12pt
}
.fontSize130 {
	FONT-SIZE: 12pt
}
.fontSize125 {
	FONT-SIZE: 12pt
}
H5 {
	FONT-SIZE: 11.5pt
}
.h5Size {
	FONT-SIZE: 11.5pt
}
.fontSize120 {
	FONT-SIZE: 11.5pt
}
.fontSize115 {
	FONT-SIZE: 11pt
}
H6 {
	FONT-SIZE: 10.5pt
}
.h6Size {
	FONT-SIZE: 10.5pt
}
.fontSize110 {
	FONT-SIZE: 10.5pt
}
H1.headline {
	FONT-SIZE: 10.5pt
}
H2.headline {
	FONT-SIZE: 10.5pt
}
H3.headline {
	FONT-SIZE: 10.5pt
}
H4.headline {
	FONT-SIZE: 10.5pt
}
H5.headline {
	FONT-SIZE: 10.5pt
}
H6.headline {
	FONT-SIZE: 10.5pt
}
.fontSize105 {
	FONT-SIZE: 10pt
}
.fontSize100 {
	FONT-SIZE: 10pt
}
.topPage {
	FONT-SIZE: 10pt
}
.fontSize95 {
	FONT-SIZE: 9.5pt
}
.fontSize90 {
	FONT-SIZE: 9pt
}
.mediumFont {
	FONT-SIZE: 8.5pt
}
.fontSize85 {
	FONT-SIZE: 8.5pt
}
.fontSize80 {
	FONT-SIZE: 8pt
}
.smallFont {
	FONT-SIZE: 7.5pt
}
.fontSize75 {
	FONT-SIZE: 7.5pt
}
.fontSize70 {
	FONT-SIZE: 7pt
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
DIV.page {
	MIN-WIDTH: 12em; BACKGROUND-COLOR: #fff; WIDTH: 780px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
* HTML DIV.page {
	TEXT-ALIGN: left
}
DIV.core {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
DIV.tooltip {
	BORDER-BOTTOM: infotext 1px solid; POSITION: absolute; TEXT-ALIGN: left; BORDER-LEFT: infotext 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; WIDTH: auto; PADDING-RIGHT: 4px; FONT: message-box; BACKGROUND: infobackground; HEIGHT: auto; COLOR: infotext; BORDER-TOP: infotext 1px solid; BORDER-RIGHT: infotext 1px solid; PADDING-TOP: 2px
}
DIV.safetooltip {
	Z-INDEX: 21000; BORDER-BOTTOM: #000 1px solid; POSITION: absolute; TEXT-ALIGN: left; BORDER-LEFT: #000 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ffc; PADDING-LEFT: 4px; WIDTH: auto; PADDING-RIGHT: 4px; FONT: 0.85em Verdana, Geneva, Arial, Helvetica, sans-serif; HEIGHT: auto; COLOR: #000; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid; PADDING-TOP: 2px
}
DIV.fip {
	FLOAT: left
}
DIV.cwm {
	TEXT-ALIGN: right
}
DIV.fip {
	Z-INDEX: 1; POSITION: relative
}
DIV.cwm {
	Z-INDEX: 1; POSITION: relative
}
* HTML DIV.fip {
	POSITION: static
}
* HTML DIV.cwm {
	POSITION: static
}
*:first-child + HTML DIV.fip {
	POSITION: static
}
*:first-child + HTML DIV.cwm {
	POSITION: static
}
DIV.banner {
	Z-INDEX: 1; POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0.67em; MARGIN-TOP: 3.14em; MIN-HEIGHT: 5.58em
}
DIV.banner-eng {
	Z-INDEX: 1; POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0.67em; MARGIN-TOP: 3.14em; MIN-HEIGHT: 5.58em
}
DIV.banner-fra {
	Z-INDEX: 1; POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0.67em; MARGIN-TOP: 3.14em; MIN-HEIGHT: 5.58em
}
DIV.banner-lfcoa-eng {
	Z-INDEX: 1; POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0.67em; MARGIN-TOP: 3.14em; MIN-HEIGHT: 5.58em
}
DIV.banner-lfcoa-fra {
	Z-INDEX: 1; POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0.67em; MARGIN-TOP: 3.14em; MIN-HEIGHT: 5.58em
}
* HTML DIV.banner {
	POSITION: static
}
* HTML DIV.banner-eng {
	POSITION: static
}
* HTML DIV.banner-fra {
	POSITION: static
}
* HTML DIV.banner-lfcoa-eng {
	POSITION: static
}
* HTML DIV.banner-lfcoa-fra {
	POSITION: static
}
*:first-child + HTML DIV.banner {
	POSITION: static
}
*:first-child + HTML DIV.banner-eng {
	POSITION: static
}
*:first-child + HTML DIV.banner-fra {
	POSITION: static
}
*:first-child + HTML DIV.banner-lfcoa-eng {
	POSITION: static
}
*:first-child + HTML DIV.banner-lfcoa-fra {
	POSITION: static
}
DIV.banner-eng {
	PADDING-BOTTOM: 0px; MIN-HEIGHT: 80px; HEIGHT: 80px
}
DIV.banner-fra {
	PADDING-BOTTOM: 0px; MIN-HEIGHT: 80px; HEIGHT: 80px
}
DIV.banner-lfcoa-eng {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 5px; MIN-HEIGHT: 115px; HEIGHT: 115px
}
DIV.banner-lfcoa-fra {
	PADDING-BOTTOM: 0px; MARGIN-TOP: 5px; MIN-HEIGHT: 115px; HEIGHT: 115px
}
IMG.coa {
	PADDING-BOTTOM: 0px; MARGIN-TOP: -2.74em; PADDING-LEFT: 0px; WIDTH: 5.08em; PADDING-RIGHT: 0px; MARGIN-BOTTOM: -0.34em; HEIGHT: 5.08em; PADDING-TOP: 0px
}
IMG.lf {
	PADDING-BOTTOM: 0px; MARGIN-TOP: -2.74em; PADDING-LEFT: 0px; WIDTH: 5.08em; PADDING-RIGHT: 0px; MARGIN-BOTTOM: -0.34em; HEIGHT: 5.08em; PADDING-TOP: 0px
}
* HTML IMG.coa {
	POSITION: relative
}
* HTML IMG.lf {
	POSITION: relative
}
DIV.banner-lfcoa-eng IMG.coa {
	DISPLAY: none
}
DIV.banner-lfcoa-eng IMG.lf {
	DISPLAY: none
}
DIV.banner-lfcoa-fra IMG.coa {
	DISPLAY: none
}
DIV.banner-lfcoa-fra IMG.lf {
	DISPLAY: none
}
DIV.banner P.main {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "times new roman", sans-serif; FONT-SIZE: 17.5pt; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
DIV.banner P.siteuri {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: transparent; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10.5pt; FONT-WEIGHT: lighter; PADDING-TOP: 0px
}
DIV.banner-eng P.main {
	POSITION: absolute; WIDTH: 0px; FLOAT: right; HEIGHT: 0px; FONT-SIZE: 0px; OVERFLOW: hidden; TOP: -100px
}
DIV.banner-eng P.siteuri {
	POSITION: absolute; WIDTH: 0px; FLOAT: right; HEIGHT: 0px; FONT-SIZE: 0px; OVERFLOW: hidden; TOP: -100px
}
DIV.banner-fra P.main {
	POSITION: absolute; WIDTH: 0px; FLOAT: right; HEIGHT: 0px; FONT-SIZE: 0px; OVERFLOW: hidden; TOP: -100px
}
DIV.banner-fra P.siteuri {
	POSITION: absolute; WIDTH: 0px; FLOAT: right; HEIGHT: 0px; FONT-SIZE: 0px; OVERFLOW: hidden; TOP: -100px
}
DIV.banner-lfcoa-eng P.main {
	POSITION: absolute; WIDTH: 0px; FLOAT: right; HEIGHT: 0px; FONT-SIZE: 0px; OVERFLOW: hidden; TOP: -100px
}
DIV.banner-lfcoa-eng P.siteuri {
	POSITION: absolute; WIDTH: 0px; FLOAT: right; HEIGHT: 0px; FONT-SIZE: 0px; OVERFLOW: hidden; TOP: -100px
}
DIV.banner-lfcoa-fra P.main {
	POSITION: absolute; WIDTH: 0px; FLOAT: right; HEIGHT: 0px; FONT-SIZE: 0px; OVERFLOW: hidden; TOP: -100px
}
DIV.banner-lfcoa-fra P.siteuri {
	POSITION: absolute; WIDTH: 0px; FLOAT: right; HEIGHT: 0px; FONT-SIZE: 0px; OVERFLOW: hidden; TOP: -100px
}
DIV.navaid {
	POSITION: absolute; WIDTH: 1px; FLOAT: right; HEIGHT: 1px; FONT-SIZE: 0px; OVERFLOW: hidden; LEFT: -100px
}
P.navaid {
	POSITION: absolute; WIDTH: 1px; FLOAT: right; HEIGHT: 1px; FONT-SIZE: 0px; OVERFLOW: hidden; LEFT: -100px
}
H1.navaid {
	POSITION: absolute; WIDTH: 1px; FLOAT: right; HEIGHT: 1px; FONT-SIZE: 0px; OVERFLOW: hidden; LEFT: -100px
}
H2.navaid {
	POSITION: absolute; WIDTH: 1px; FLOAT: right; HEIGHT: 1px; FONT-SIZE: 0px; OVERFLOW: hidden; LEFT: -100px
}
.navaid {
	POSITION: absolute; WIDTH: 1px; FLOAT: right; HEIGHT: 1px; FONT-SIZE: 0px; OVERFLOW: hidden; LEFT: -100px
}
DIV.navaid A {
	COLOR: #ffffff
}
P.navaid A {
	COLOR: #ffffff
}
H1.navaid A {
	COLOR: #ffffff
}
H2.navaid A {
	COLOR: #ffffff
}
.navaid A {
	COLOR: #ffffff
}
DIV.page DIV.core DIV.navaid {
	MAX-WIDTH: 50%; FLOAT: none; HEIGHT: auto; COLOR: #fff; MARGIN-LEFT: 210px; FONT-SIZE: 100%; OVERFLOW: visible; TOP: 0px; MARGIN-RIGHT: 200px; LEFT: auto
}
* HTML DIV.page DIV.core DIV.navaid {
	FONT-SIZE: 90%
}
*:first-child + HTML DIV.page DIV.core DIV.navaid {
	FONT-SIZE: 90%
}
DIV.page DIV.core DIV.navaid A {
	Z-INDEX: 0; BORDER-BOTTOM: #fff 1px; POSITION: relative; BORDER-LEFT: #fff 1px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 140%; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; WHITE-SPACE: nowrap; COLOR: #fff; FONT-SIZE: 100%; VERTICAL-ALIGN: middle; BORDER-TOP: #fff 1px; BORDER-RIGHT: #fff 1px; PADDING-TOP: 5px
}
DIV.page DIV.core DIV.navaid A:hover {
	Z-INDEX: 2; BORDER-BOTTOM-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-TOP-STYLE: solid; BORDER-LEFT-STYLE: solid; TEXT-DECORATION: underline
}
DIV.page DIV.core DIV.navaid A:active {
	Z-INDEX: 2; BORDER-BOTTOM-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-TOP-STYLE: solid; BORDER-LEFT-STYLE: solid; TEXT-DECORATION: underline
}
DIV.page DIV.core DIV.navaid A:focus {
	Z-INDEX: 2; BORDER-BOTTOM-STYLE: solid; BORDER-RIGHT-STYLE: solid; BORDER-TOP-STYLE: solid; BORDER-LEFT-STYLE: solid; TEXT-DECORATION: underline
}
DIV.fp {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #fff; PADDING-TOP: 0px
}
DIV.fpml {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #fff; PADDING-TOP: 0px
}
* HTML DIV.fp {
	FLOAT: none
}
* HTML DIV.fpml {
	FLOAT: none
}
*:first-child + HTML DIV.fp {
	FLOAT: none
}
*:first-child + HTML DIV.fpml {
	FLOAT: none
}
DIV.fp {
	MIN-HEIGHT: 1.57em
}
* HTML DIV.fp {
	HEIGHT: 1.4em
}
DIV.fpml {
	MIN-HEIGHT: 2.82em
}
* HTML DIV.fpml {
	HEIGHT: 2.7em
}
UL.commonbar {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP: medium none; TOP: 10px; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
LI.fiptext {
	BORDER-BOTTOM: medium none; MIN-WIDTH: 9.5em; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000; MARGIN: 0px; MIN-HEIGHT: 1.3em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; FLOAT: left; COLOR: #fff; FONT-SIZE: 10pt; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
LI.fiptexta {
	BORDER-BOTTOM: medium none; MIN-WIDTH: 9.5em; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000; MARGIN: 0px; MIN-HEIGHT: 1.3em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; FLOAT: left; COLOR: #fff; FONT-SIZE: 10pt; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
LI.fiptextb {
	BORDER-BOTTOM: medium none; MIN-WIDTH: 9.5em; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000; MARGIN: 0px; MIN-HEIGHT: 1.3em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; FLOAT: left; COLOR: #fff; FONT-SIZE: 10pt; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
LI.fiptextc {
	BORDER-BOTTOM: medium none; MIN-WIDTH: 9.5em; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000; MARGIN: 0px; MIN-HEIGHT: 1.3em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; WHITE-SPACE: nowrap; FLOAT: left; COLOR: #fff; FONT-SIZE: 10pt; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
LI.fiptext {
	WIDTH: 16.7%
}
LI.fiptexta {
	WIDTH: 16.6%
}
LI.fiptextb {
	WIDTH: 16.6%
}
LI.fiptextc {
	WIDTH: 16.7%
}
LI.fiptext DIV {
	PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 95%; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
LI.fiptexta DIV {
	PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 95%; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
LI.fiptextb DIV {
	PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 95%; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
LI.fiptextc DIV {
	PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 3px; WIDTH: 95%; PADDING-RIGHT: 0px; PADDING-TOP: 2px
}
LI.fiptext DIV {
	BORDER-LEFT: #fff 1px solid
}
LI.fiptextb DIV {
	BORDER-LEFT: #fff 1px solid
}
LI.fiptextc DIV {
	BORDER-LEFT: #fff 1px solid
}
LI.fiptext A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #fff; BORDER-TOP: medium none; FONT-WEIGHT: bold; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
LI.fiptexta A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #fff; BORDER-TOP: medium none; FONT-WEIGHT: bold; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
LI.fiptextb A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #fff; BORDER-TOP: medium none; FONT-WEIGHT: bold; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
LI.fiptextc A {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #000; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #fff; BORDER-TOP: medium none; FONT-WEIGHT: bold; BORDER-RIGHT: medium none; TEXT-DECORATION: none; PADDING-TOP: 0px
}
P.breadcrumb {
	PADDING-BOTTOM: 5px; MARGIN: 0px; MIN-HEIGHT: 1.23em; PADDING-LEFT: 3px; PADDING-RIGHT: 0px; CLEAR: both; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; PADDING-TOP: 1px
}
UL.nav {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.nav2 {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.nav2 {
	LIST-STYLE-TYPE: disc; MARGIN-LEFT: 18px
}
DIV.right LI UL.nav {
	MARGIN-BOTTOM: 10px
}
UL.nav LI {
	MARGIN: 0px
}
UL.nav2 LI {
	MARGIN: 0px
}
H2.nav {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 1.6em; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 10pt; BORDER-TOP: 0px; FONT-WEIGHT: 700; BORDER-RIGHT: 0px
}
DIV.left DIV.h2nav {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 1.6em; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 10pt; BORDER-TOP: 0px; FONT-WEIGHT: 700; BORDER-RIGHT: 0px
}
DIV.left P.h2nav {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; LINE-HEIGHT: 1.6em; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; FONT-SIZE: 10pt; BORDER-TOP: 0px; FONT-WEIGHT: 700; BORDER-RIGHT: 0px
}
DIV.right LI DIV.nav {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 12px; PADDING-RIGHT: 5px; MARGIN-BOTTOM: 10px; PADDING-TOP: 2px
}
DIV.right LI P.nav {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 12px; PADDING-RIGHT: 5px; MARGIN-BOTTOM: 10px; PADDING-TOP: 2px
}
DIV.right LI P.nav {
	MARGIN-TOP: 0px
}
DIV.left {
	MIN-WIDTH: 9em; BACKGROUND-COLOR: #fff
}
DIV.right {
	MIN-WIDTH: 9em; BACKGROUND-COLOR: #fff
}
H2.nav A {
	WIDTH: 99.5%; DISPLAY: block
}
DIV.h2nav A {
	WIDTH: 99.5%; DISPLAY: block
}
P.h2nav A {
	WIDTH: 99.5%; DISPLAY: block
}
DIV.left A.menulink {
	WIDTH: 99.5%; DISPLAY: block
}
DIV.right A.menulink {
	WIDTH: 99.5%; DISPLAY: block
}
DIV.left A.menulinkdefault {
	WIDTH: 99.5%; DISPLAY: block
}
DIV.right A.menulinkdefault {
	WIDTH: 99.5%; DISPLAY: block
}
LI.menucontent {
	MARGIN: 0px; FONT-SIZE: 10pt; VERTICAL-ALIGN: middle
}
LI.menucontent LI {
	MARGIN: 0px; FONT-SIZE: 10pt; VERTICAL-ALIGN: middle
}
DIV.menucontent {
	MARGIN: 0px; FONT-SIZE: 10pt; VERTICAL-ALIGN: middle
}
DIV.menucontent LI {
	MARGIN: 0px; FONT-SIZE: 10pt; VERTICAL-ALIGN: middle
}
LI.menucontent {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 12px; PADDING-RIGHT: 3px; PADDING-TOP: 2px
}
DIV.menucontent {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 12px; PADDING-RIGHT: 3px; PADDING-TOP: 2px
}
DIV.prodis {
	PADDING-BOTTOM: 0px; MARGIN: 0px; MIN-HEIGHT: 0.93em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 15px; PADDING-TOP: 0px
}
DIV.center {
	BACKGROUND-COLOR: #fff
}
DIV.center H1 {
	BACKGROUND-COLOR: transparent; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
H2 {
	BACKGROUND-COLOR: transparent; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
H3 {
	BACKGROUND-COLOR: transparent; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
H4 {
	BACKGROUND-COLOR: transparent; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
H5 {
	BACKGROUND-COLOR: transparent; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
H6 {
	BACKGROUND-COLOR: transparent; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold
}
* HTML DIV.center H1 {
	WIDTH: 100%
}
DIV.blackborder {
	MIN-WIDTH: 9.5em; PADDING-BOTTOM: 5px; MIN-HEIGHT: 158px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
H1.headline {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
H2.headline {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
H3.headline {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
H4.headline {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
H5.headline {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
H6.headline {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
H1.compress {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
H2.compress {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
H3.compress {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
H4.compress {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
H5.compress {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
H6.compress {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
P.compress {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
UL.compress {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
OL.compress {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
H1.headline A:link {
	TEXT-DECORATION: none
}
H1.headline A:visited {
	TEXT-DECORATION: none
}
H2.headline A:link {
	TEXT-DECORATION: none
}
H2.headline A:visited {
	TEXT-DECORATION: none
}
H3.headline A:link {
	TEXT-DECORATION: none
}
H3.headline A:visited {
	TEXT-DECORATION: none
}
H4.headline A:link {
	TEXT-DECORATION: none
}
H4.headline A:visited {
	TEXT-DECORATION: none
}
H5.headline A:link {
	TEXT-DECORATION: none
}
H5.headline A:visited {
	TEXT-DECORATION: none
}
H6.headline A:link {
	TEXT-DECORATION: none
}
H6.headline A:visited {
	TEXT-DECORATION: none
}
H1.headline A:hover {
	TEXT-DECORATION: underline
}
H2.headline A:hover {
	TEXT-DECORATION: underline
}
H3.headline A:hover {
	TEXT-DECORATION: underline
}
H4.headline A:hover {
	TEXT-DECORATION: underline
}
H5.headline A:hover {
	TEXT-DECORATION: underline
}
H6.headline A:hover {
	TEXT-DECORATION: underline
}
Q:before {
	CONTENT: ""
}
Q:after {
	CONTENT: ""
}
DIV.footer {
	BACKGROUND-COLOR: #fff; MARGIN-TOP: 5px; MIN-HEIGHT: 40px; WIDTH: 100%; HEIGHT: 4.69em; CLEAR: both; FONT-SIZE: 10pt
}
DIV.footer DIV.footerline {
	MIN-HEIGHT: 0.93em; MARGIN-BOTTOM: 7px; HEIGHT: 15px; COLOR: #fff
}
DIV.foot1 {
	MIN-WIDTH: 6.6em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 33.25%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
DIV.foot2 {
	MIN-WIDTH: 6.6em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 33.25%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
DIV.foot3 {
	MIN-WIDTH: 6.6em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 33.25%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
DIV.foot1 {
	TEXT-ALIGN: left
}
DIV.foot2 {
	TEXT-ALIGN: center
}
DIV.foot3 {
	TEXT-ALIGN: right
}
IMG.uparrow {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
SPAN.date {
	WHITE-SPACE: nowrap
}
.widthFull {
	WIDTH: 98.5%
}
.width95 {
	WIDTH: 95%
}
.width90 {
	WIDTH: 90%
}
.width85 {
	WIDTH: 85%
}
.width80 {
	WIDTH: 80%
}
.width75 {
	WIDTH: 75%
}
.width70 {
	WIDTH: 70%
}
.width65 {
	WIDTH: 65%
}
.width60 {
	WIDTH: 60%
}
.width55 {
	WIDTH: 55%
}
.width50 {
	WIDTH: 50%
}
.width45 {
	WIDTH: 45%
}
.width40 {
	WIDTH: 40%
}
.width35 {
	WIDTH: 35%
}
.width30 {
	WIDTH: 30%
}
.width25 {
	WIDTH: 25%
}
.width20 {
	WIDTH: 20%
}
.width15 {
	WIDTH: 15%
}
.width10 {
	WIDTH: 10%
}
.width5 {
	WIDTH: 5%
}
ABBR {
	CURSOR: help
}
ACRONYM {
	CURSOR: help
}
SPAN.abbr {
	CURSOR: help
}
BLOCKQUOTE {
	PADDING-BOTTOM: 3px; FONT-STYLE: italic; PADDING-LEFT: 5px; PADDING-RIGHT: 3px; COLOR: #000; PADDING-TOP: 3px
}
DIV.gcinits {
	PADDING-BOTTOM: 5px; FLOAT: left
}
DIV.gcinit DIV {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; WIDTH: 191px; HEIGHT: 5.16em; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
DIV.center DIV.gcinit DIV {
	MARGIN-BOTTOM: 5px; FLOAT: left; MARGIN-RIGHT: 4px
}
DIV.right DIV.gcinit DIV {
	WIDTH: 193px; MARGIN-BOTTOM: 8px
}
DIV.gcinit A {
	WIDTH: 100%; FLOAT: left; HEIGHT: 100%; TEXT-DECORATION: none
}
DIV.gcinit A:visited {
	WIDTH: 100%; FLOAT: left; HEIGHT: 100%; TEXT-DECORATION: none
}
DIV.srvMsgCol {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 49%; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
DIV.srvMsgCol DIV {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; PADDING-TOP: 1.56em
}
.alignRight {
	TEXT-ALIGN: right
}
.alignCenter {
	TEXT-ALIGN: center
}
.alignLeft {
	TEXT-ALIGN: left
}
.alignTop {
	VERTICAL-ALIGN: top
}
.alignBottom {
	VERTICAL-ALIGN: bottom
}
.alignTopRight {
	TEXT-ALIGN: right; VERTICAL-ALIGN: top
}
.alignTopCenter {
	TEXT-ALIGN: center; VERTICAL-ALIGN: top
}
.alignTopLeft {
	TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
.alignBottomRight {
	TEXT-ALIGN: right; VERTICAL-ALIGN: bottom
}
.alignBottomCenter {
	TEXT-ALIGN: center; VERTICAL-ALIGN: bottom
}
.alignBottomLeft {
	TEXT-ALIGN: left; VERTICAL-ALIGN: bottom
}
.floatRight {
	FLOAT: right
}
.floatLeft {
	FLOAT: left
}
.image-left {
	FLOAT: left; VERTICAL-ALIGN: text-top
}
.image-right {
	FLOAT: right; MARGIN-LEFT: 10px; VERTICAL-ALIGN: text-top
}
.indent1 {
	PADDING-LEFT: 18px
}
.indent2 {
	PADDING-LEFT: 36px
}
.indent3 {
	PADDING-LEFT: 54px
}
.indent4 {
	PADDING-LEFT: 72px
}
.indent5 {
	PADDING-LEFT: 90px
}
UL.noBullet {
	LIST-STYLE-TYPE: none
}
UL.disc {
	LIST-STYLE-TYPE: disc
}
UL.square {
	LIST-STYLE-TYPE: square
}
UL.circle {
	LIST-STYLE-TYPE: circle
}
OL.lower-alpha {
	LIST-STYLE-TYPE: lower-alpha
}
OL.upper-alpha {
	LIST-STYLE-TYPE: upper-alpha
}
OL.lower-roman {
	LIST-STYLE-TYPE: lower-roman
}
OL.upper-roman {
	LIST-STYLE-TYPE: upper-roman
}
.noWrap {
	WHITE-SPACE: nowrap
}
.doubleLineSpace {
	LINE-HEIGHT: 24pt
}
.uppercase {
	TEXT-TRANSFORM: uppercase
}
.lowercase {
	TEXT-TRANSFORM: lowercase
}
.black {
	BACKGROUND-COLOR: transparent; COLOR: #000000
}
.white {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff
}
.red {
	BACKGROUND-COLOR: transparent; COLOR: #cc0000
}
.blue {
	BACKGROUND-COLOR: transparent; COLOR: #0000ff
}
.green {
	BACKGROUND-COLOR: transparent; COLOR: #009933
}
.grey {
	BACKGROUND-COLOR: transparent; COLOR: #999999
}
.deepyellow {
	BACKGROUND-COLOR: transparent; COLOR: #ffcc33
}
.blackBG {
	BACKGROUND-COLOR: #000000
}
.whiteBG {
	BACKGROUND-COLOR: #ffffff
}
.redBG {
	BACKGROUND-COLOR: #cc0000
}
.blueBG {
	BACKGROUND-COLOR: #0000ff
}
.greenBG {
	BACKGROUND-COLOR: #009933
}
.lightgreyBG {
	BACKGROUND-COLOR: #cccccc
}
.deepyellowBG {
	BACKGROUND-COLOR: #ffcc33
}
DIV.highlight {
	BORDER-BOTTOM: #030 1px solid; BORDER-LEFT: #030 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #9f9; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #030 1px solid; BORDER-RIGHT: #030 1px solid; PADDING-TOP: 5px
}
P.highlight {
	BORDER-BOTTOM: #030 1px solid; BORDER-LEFT: #030 1px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #9f9; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #030 1px solid; BORDER-RIGHT: #030 1px solid; PADDING-TOP: 5px
}
DIV.topPage {
	TEXT-ALIGN: center; FLOAT: right
}
P.topPage {
	TEXT-ALIGN: center; FLOAT: right
}
DIV.foot2 {
	LINE-HEIGHT: 140%
}
DIV.topPage {
	LINE-HEIGHT: 140%
}
P.topPage {
	LINE-HEIGHT: 140%
}
DIV.foot2 IMG {
	POSITION: relative; WIDTH: 1.48em; HEIGHT: 0.94em; MARGIN-LEFT: -1px; TOP: 0.22em; MARGIN-RIGHT: -1px
}
DIV.topPage IMG {
	POSITION: relative; WIDTH: 1.48em; HEIGHT: 0.94em; MARGIN-LEFT: -1px; TOP: 0.22em; MARGIN-RIGHT: -1px
}
P.topPage IMG {
	POSITION: relative; WIDTH: 1.48em; HEIGHT: 0.94em; MARGIN-LEFT: -1px; TOP: 0.22em; MARGIN-RIGHT: -1px
}
* HTML DIV.foot2 IMG {
	POSITION: static; LINE-HEIGHT: inherit
}
* HTML DIV.topPage IMG {
	POSITION: static; LINE-HEIGHT: inherit
}
* HTML P.topPage IMG {
	POSITION: static; LINE-HEIGHT: inherit
}
*:first-child + HTML DIV.foot2 IMG {
	POSITION: static; LINE-HEIGHT: inherit
}
*:first-child + HTML DIV.topPage IMG {
	POSITION: static; LINE-HEIGHT: inherit
}
*:first-child + HTML P.topPage IMG {
	POSITION: static; LINE-HEIGHT: inherit
}
DIV.foot2 A {
	DISPLAY: block
}
DIV.foot3 A {
	DISPLAY: block
}
DIV.foot2 A {
	WIDTH: 99.5%
}
DIV.foot3 A {
	WIDTH: 99.5%
}
DIV.foot3 A {
	PADDING-BOTTOM: 20px
}
DIV.center DIV.wrapContainer {
	WIDTH: 99.5%; FLOAT: left
}
DIV.left DIV.wrapContainer {
	WIDTH: 100%; FLOAT: left
}
DIV.right DIV.wrapContainer {
	WIDTH: 100%; FLOAT: left
}
* HTML DIV.center H1.wrap {
	WIDTH: auto
}
